Debian Bug report logs - #426305
RFA: pocketpc-cab -- build an installable Pocket PC cabinet file

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Shaun Jackman" <sjackman@gmail.com>

Date: Sun, 27 May 2007 20:42:05 UTC

Severity: normal

Fixed in version 1.0.1-2+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#426305; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Shaun Jackman" <sjackman@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Shaun Jackman" <sjackman@gmail.com>
To: "Submit@BTS" <submit@bugs.debian.org>
Subject: RFA: pocketpc-cab -- build an installable Pocket PC cabinet file
Date: Sun, 27 May 2007 13:41:03 -0700
Package: wnpp

Please adopt lcab and pocketpc-cab together if possible. No bugs in
either as of today.

Cheers,
Shaun



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#426305; Package wnpp. (Sun, 15 Mar 2009 20:51:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Shaun Jackman <sjackman@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 15 Mar 2009 20:51:09 GMT) Full text and rfc822 format available.

Message #10 received at 426305@bugs.debian.org (full text, mbox):

From: Shaun Jackman <sjackman@gmail.com>
To: César Gómez Martín <cesar.gomez@gmail.com>
Cc: 426305@bugs.debian.org
Subject: Re: Bug#426304: closed by César Gómez Martín <cesar.gomez@gmail.com> (Bug#426304: fixed in lcab 1.0b12-3)
Date: Sun, 15 Mar 2009 13:50:09 -0700
Hi César,

Would you care to adopt pocketpc-cab?

Cheers,
Shaun

2008/1/27 César Gómez Martín <cesar.gomez@gmail.com>:
> Hello, I don't mind to adopt pocketpc-cab but I will not be able to
> test it in a Pocket PC because I don't have one...
>
> Best regards,
> César.
>
> On Jan 27, 2008 10:03 PM, Shaun Jackman <sjackman@gmail.com> wrote:
>> Thanks for adopting lcab. Do you have any interest in adopting
>> pocketpc-cab, which creates CAB files for the Pocket PC platform?
>>
>> Cheers,
>> Shaun
>>
>> On Jan 27, 2008 11:09 AM, Debian Bug Tracking System
>> <owner@bugs.debian.org> wrote:
>> > This is an automatic notification regarding your Bug report
>> > which was filed against the wnpp package:
>> >
>> > #426304: ITA: lcab -- create cabinet (.cab) archives
>> >
>> > It has been closed by César Gómez Martín <cesar.gomez@gmail.com>.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#426305; Package wnpp. (Mon, 16 Mar 2009 10:49:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to César Gómez Martín <cesar.gomez@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 16 Mar 2009 10:49:16 GMT) Full text and rfc822 format available.

Message #15 received at 426305@bugs.debian.org (full text, mbox):

From: César Gómez Martín <cesar.gomez@gmail.com>
To: Shaun Jackman <sjackman@gmail.com>
Cc: 426305@bugs.debian.org
Subject: Re: Bug#426304: closed by César Gómez Martín <cesar.gomez@gmail.com> (Bug#426304: fixed in lcab 1.0b12-3)
Date: Mon, 16 Mar 2009 08:12:55 +0000
Hello Shaun, no problem.

But I am now a bit overworked, I will be able to take care of it in a
couple weeks....

Best regards,
César.

On Sun, Mar 15, 2009 at 8:50 PM, Shaun Jackman <sjackman@gmail.com> wrote:
> Hi César,
>
> Would you care to adopt pocketpc-cab?
>
> Cheers,
> Shaun
>
> 2008/1/27 César Gómez Martín <cesar.gomez@gmail.com>:
>> Hello, I don't mind to adopt pocketpc-cab but I will not be able to
>> test it in a Pocket PC because I don't have one...
>>
>> Best regards,
>> César.
>>
>> On Jan 27, 2008 10:03 PM, Shaun Jackman <sjackman@gmail.com> wrote:
>>> Thanks for adopting lcab. Do you have any interest in adopting
>>> pocketpc-cab, which creates CAB files for the Pocket PC platform?
>>>
>>> Cheers,
>>> Shaun
>>>
>>> On Jan 27, 2008 11:09 AM, Debian Bug Tracking System
>>> <owner@bugs.debian.org> wrote:
>>> > This is an automatic notification regarding your Bug report
>>> > which was filed against the wnpp package:
>>> >
>>> > #426304: ITA: lcab -- create cabinet (.cab) archives
>>> >
>>> > It has been closed by César Gómez Martín <cesar.gomez@gmail.com>.
>




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 18 Dec 2013 10:57:15 GMT) Full text and rfc822 format available.

Notification sent to "Shaun Jackman" <sjackman@gmail.com>:
Bug acknowledged by developer. (Wed, 18 Dec 2013 10:57:15 GMT) Full text and rfc822 format available.

Message #20 received at 426305-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 436833-done@bugs.debian.org,426305-done@bugs.debian.org,
Cc: pocketpc-cab@packages.debian.org, pocketpc-cab@packages.qa.debian.org
Subject: Bug#732431: Removed package(s) from unstable
Date: Wed, 18 Dec 2013 10:48:57 +0000
Version: 1.0.1-2+rm

Dear submitter,

as the package pocketpc-cab has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/732431

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 Jan 2014 07:26:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 17:00:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.